﻿
/* Start content from PEC.CSS */
/* Standard PEC Styles */

/* Begin Bootstrap default overrides */


.table-primary, .table-primary > th, .table-primary > td {
    background-color: #1F4255 !important;
}

    .table-primary tbody + tbody, .table-primary td, .table-primary th, .table-primary thead th {
        border-color: #dee2e6 !important;
        color: white;
    }

    .table-primary > th {
        background-color: #1F4255 !important;
        color: white;
    }


.table-hover .table-primary:hover {
    background-color: #ced5b7;
}

    .table-hover .table-primary:hover > td, .table-hover .table-primary:hover > th {
        background-color: #ced5b7;
    }

.form-control:focus {
    border-color: #b7c976;
}

.btn:focus, .btn.focus {
    box-shadow: 0 0 0 3px rgba(119, 137, 54, 0.25);
}

.btn-primary {
    color: #fff;
    background-color: #778936;
    border-color: #778936;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #5f6e2b;
        border-color: #576428;
    }

    .btn-primary:focus, .btn-primary.focus {
        box-shadow: 0 0 0 3px rgba(119, 137, 54, 0.5);
    }

    .btn-primary.disabled, .btn-primary:disabled {
        background-color: #778936;
        border-color: #778936;
    }

    .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
        background-color: #5f6e2b;
        border-color: #576428;
    }

.btn-outline-primary {
    color: #778936;
    border-color: #778936;
}

    .btn-outline-primary:hover {
        background-color: #778936;
        border-color: #778936;
    }

    .btn-outline-primary:focus, .btn-outline-primary.focus {
        box-shadow: 0 0 0 3px rgba(119, 137, 54, 0.5);
    }

    .btn-outline-primary.disabled, .btn-outline-primary:disabled {
        color: #778936;
    }

    .btn-outline-primary:active, .btn-outline-primary.active, .show > .btn-outline-primary.dropdown-toggle {
        background-color: #778936;
        border-color: #778936;
    }

.btn-link {
    color: #778936;
}

    .btn-link:focus, .btn-link:hover {
        color: #475220;
    }

.dropdown-item.active, .dropdown-item:active {
    background-color: #778936;
}

.custom-control-input:checked ~ .custom-control-indicator {
    color: #fff;
    background-color: #778936;
}

.custom-control-input:focus ~ .custom-control-indicator {
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px #778936;
}

.custom-control-input:active ~ .custom-control-indicator {
    background-color: #cad79a;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-indicator {
    background-color: #778936;
}

.custom-select:focus {
    border-color: #b7c976;
}

.nav-link {
    font-size: 20px;
    font-family: Oswald, sans-serif;
}

.nav-pills .nav-link.active, .show > .nav-pills .nav-link {
    color: #fff;
}

.card {
    border: 1px solid #1F4255 !important;
    /* background: #efefef url(https://www.premiereyecare.net/wp-content/themes/premiereyecare/img/bg-starburst.svg) 100% no-repeat;*/
    /* background-size: auto 100%;*/
    /* overflow-x: scroll;*/
}

.card-header {
    /*background-color: #efefef;*/
    border-bottom: 1px solid #1F4255;
    color: #1F4255 !important;
    font-size: 1.6rem;
    font-family: Roboto,sans-serif;
    /* width: 100%;*/
    /*background-repeat: no-repeat;
    background-position: 50%;
    background: #efefef url(https://www.premiereyecare.net/wp-content/themes/premiereyecare/img/bg-starburst.svg) 100% no-repeat;
    background-size: auto 100%;*/
}

.background-starburst {
    background: #efefef url(https://www.premiereyecare.net/wp-content/themes/premiereyecare/img/bg-starburst.svg) 100% no-repeat;
    background-size: auto 100%;
}

.card-header a {
    color: #1F4255 !important;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
}

.card-body {
    /*background: #efefef url(https://www.premiereyecare.net/wp-content/themes/premiereyecare/img/bg-starburst.svg) 100% no-repeat;
    background-size: auto 100%;*/
}


.card-footer {
    background-color: #e4e8d8;
    border-top: 1px solid #778936;
}

.page-item.active .page-link {
    background-color: #1F4255;
    border-color: #778936;
}

.page-link {
    color: #1F4255;
    border: 1px solid #1F4255;
}

    .page-link:focus, .page-link:hover {
        color: #475220;
    }

.badge-primary {
    background-color: #778936;
}

    .badge-primary[href]:focus, .badge-primary[href]:hover {
        background-color: #576428;
    }

.alert-heading {
    color: #1F4255 !important;
}

.alert-primary {
    color: #3e471c;
    background-color: #e4e7d7;
    border-color: #d9dec7;
}

    .alert-primary hr {
        border-top-color: #ced5b7;
    }

    .alert-primary .alert-link {
        color: #1e220e;
    }

.progress-bar {
    background-color: #778936;
}

.list-group-item.active {
    background-color: #778936;
    border-color: #778936;
}

.list-group-item-primary {
    color: #3e471c;
    background-color: #d9dec7;
}

a.list-group-item-primary, button.list-group-item-primary {
    color: #3e471c;
}

    a.list-group-item-primary:focus, a.list-group-item-primary:hover, button.list-group-item-primary:focus, button.list-group-item-primary:hover {
        color: #3e471c;
        background-color: #ced5b7;
    }

    a.list-group-item-primary.active, button.list-group-item-primary.active {
        background-color: #3e471c;
        border-color: #3e471c;
    }

.bg-primary {
    background-color: #778936 !important;
}

a.bg-primary:focus, a.bg-primary:hover {
    background-color: #576428 !important;
}

.border-primary {
    border-color: #778936 !important;
}

.text-primary {
    color: #778936 !important;
}

a.text-primary:focus, a.text-primary:hover {
    color: #576428 !important;
}

.swatch-primary {
    background-color: #778936;
}

.navbar-text {
    font-family: Oswald, sans-serif;
}

/* --------------------------------------------------------
           End Bootstrap default overrides 
-------------------------------------------------------- */

body {
    font-family: 'Roboto', sans-serif;
    color: #313A44 !important;

}

a {
    color: #496678;
    text-decoration: underline;
    text-decoration-color: #496678;
}

.premierGreen {
    color: #778936 !important;
}

.premierOrangeBG {
    background-color: #f8a617 !important;
}

.premierBlue {
    color: #1F4255 !important;
}

.premierBlueBG {
    background-color: #313A44;
}

.premierGrayBG {
    background-color: #EBECE7;
    border-color: #EBECE7;
}

.premierHeader {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.premierFooter {
    color: white;
    font-weight: bold !important;
    background-color: #1F4255;
}

.premierForm {
    background-color: #EBECE7;
    border: 1px solid #EBECE7 !important;
    border-radius: 0 !important;
    padding: 2rem 3rem 2rem 3rem !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

.premierFormHeader {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    color: #778936;
    line-height: normal;
}

.premierFormHeader {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    color: #778936;
    line-height: normal;
}

.premierFormHeaderSm {
    font-family: 'Oswald', sans-serif;
    color: #1F4255;
    line-height: normal;
}

.premierFormText {
    font-family: 'Arial Narrow', sans-serif;
    font-weight: bolder;
    color: gray;
    line-height: normal;
}

.premierFormDivider {
    overflow: hidden;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    color: #1F4255;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

    .premierFormDivider:before,
    .premierFormDivider:after {
        background-color: lightgray;
        content: "";
        display: inline-block;
        height: 2px;
        position: relative;
        vertical-align: middle;
        width: 50%;
    }

    .premierFormDivider:before {
        right: 0.5em;
        margin-left: -50%;
    }

    .premierFormDivider:after {
        left: 0.5em;
        margin-right: -50%;
    }

.premierRounded10 {
    border-radius: 10px;
}

.premierButton {
    border-radius: 15px;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1rem;
}

.premierButton-sm {
    font-size: 0.875rem !important;
}
/*  Size dependent  */

/* xs */

.premierButton {
    padding-left: 1rem;
    padding-right: 1rem;
}

.premierButton-sm {
    padding-left: 1rem;
    padding-right: 1rem;
}
/*  Size dependent  */

.premierForm {
    padding: 1rem 1rem 1rem 1rem !important;
}

.premierFormHeader {
    font-size: 1.2em;
}

.premierFormText {
    font-size: 1rem;
}

div.premierForm .form-label, div.premierForm .form-check-label, div.premierForm .form-text, div.premierForm .premierFormDivider {
    font-size: 1rem;
}

.premierLogo {
    height: 50px;
    width: 226px;
}

/* sm */
@media screen and (min-width: 576px) {
    .premierFormHeader {
        font-size: 1.3em;
    }

    .premierFormText {
        font-size: 1.1rem;
    }

    div.premierForm .form-label, div.premierForm .form-check-label, div.premierForm .form-text, div.premierForm .premierFormDivider {
        font-size: 1rem;
    }

    .premierButton {
        padding-left: 4rem;
        padding-right: 4rem;
    }

    .premierButton-sm {
        padding-left: 3rem;
        padding-right: 3rem;
    }
}

/* md */
@media screen and (min-width: 768px) {
    .premierForm {
        padding: 2rem 3rem 2rem 3rem !important;
    }

    .premierFormHeader {
        font-size: 1.75em;
    }

    .premierFormText {
        font-size: 1.25rem;
    }

    div.premierForm .form-label, div.premierForm .form-check-label, div.premierForm .form-text, div.premierForm .premierFormDivider {
        font-size: 1.1rem;
    }

    .premierButton {
        padding-left: 5rem;
        padding-right: 5rem;
    }

    .premierButton-sm {
        padding-left: 4rem;
        padding-right: 4rem;
    }

    .premierLogo {
        height: 90px;
        width: 406px;
        margin: 15px;
    }
}

/* lg */
@media screen and (min-width: 992px) {
}

/* xl */
@media screen and (min-width: 1200px) {
}

div.premierForm .form-label, .premierForm .form-check-label, .premierForm .form-text {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #1F4255 !important;
}

div.premierForm .form-check-label {
    padding-left: 0.5rem !important;
}

div.premierForm .form-text {
    text-transform: initial !important;
    color: lightgray;
}

div .modal-title {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.3rem !important;
    color: #1F4255 !important;
}

.alert-premier {
    color: white !important;
    background-color: #778936;
    border-color: #778936;
}

    .alert-premier .alert-heading {
        color: white !important;
        background-color: #778936;
    }


    .alert-premier a {
        color: white !important;
        background-color: #778936;
        text-decoration: underline !important;
    }

        .alert-premier a:hover {
            color: black !important;
            background-color: #778936;
            text-decoration: underline !important;
        }

    .alert-premier button.close {
        color: white !important;
        background-color: #778936;
    }

#hiddenForm {
    display: none;
}

#hiddenInstructions {
    display: none;
}

#hiddenTaxIDStates {
    display: none;
}

/* end content from PEC.CSS */

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
/*input,
select,
textarea {
    max-width: 280px;
}*/

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
    font-size: smaller;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

h1 {
    font-weight: bold;
    color: #778936;
}

.premierGreen {
    color: #778936;
}

.lightGreenBG {
    background-color: #E4E8D8;
}

.premierGreenBG {
    background-color: #778936;
}

.link {
    border-bottom: 1px dotted #046ab2;
    color: #046ab2;
    text-decoration: none;
    font-weight: bolder;
}

    .link:hover {
        border-bottom: 1px solid #778936;
        text-decoration: none;
        cursor: pointer;
    }

.dottedlink {
    border-bottom: 1px dotted #046ab2;
    color: #046ab2;
    text-decoration: none;
    cursor: pointer;
}

.fullwidth {
    width: 100%;
}

.notallowed {
    cursor: not-allowed !important;
}

table.alignallcellsmiddle td {
    vertical-align: middle !important;
}

table.firstcolumnbold tr td:first-child {
    font-weight: bold;
}

span.requiredAsterisk {
    color: red !important;
}


/*Claims*/



.shaded1 {
    background-color: #f2f2f2;
}

.appeals {
    background-color: lightsteelblue;
}

.claimsRow {
    display: block;
    width: 100%;
    min-width: 760px;
    box-sizing: border-box;
}

.dataTable {
    display: table;
}


.dataTableRow {
    display: table-row;
    margin-bottom: 2px;
}

.dataTableCell {
    display: table-cell;
}

.verticalAlignTop {
    vertical-align: top;
}

.dataTableRow.shaded, .claimsDetailItemRow.shaded {
    background-color: #f2f2f2;
}

.claimsRow > div, .claimsAttnRow > div {
    font-size: 14px;
    text-transform: uppercase;
}

.font-size-14 > * {
    font-size: 14px;
    text-transform: uppercase;
}

.expandedClaim {
    display: inline-flex;
    width: 97%;
}

/*Claims Needing Attention*/
.claimsAttnRow .col1 {
    display: table-cell;
    width: 11%;
    padding-right: 8px;
}

.claimsAttnRow .col2 {
    display: table-cell;
    width: 8%;
    padding-right: 8px;
}

.claimsAttnRow .col3 {
    display: table-cell;
    width: 11.5%;
    padding-right: 8px;
}

.claimsAttnRow .col4 {
    display: table-cell;
    width: 12.5%;
    padding-right: 8px;
}

.claimsAttnRow .col5 {
    display: table-cell;
    width: 8%;
    padding-right: 8px;
}

.claimsAttnRow .col6 {
    display: table-cell;
    width: 13.5%;
    padding-right: 8px;
}

.claimsAttnRow .col7 {
    display: table-cell;
    width: 22%;
    padding-right: 8px;
}

.claimsAttnRow .col8 {
    display: table-cell;
    width: 12.5%;
    padding-right: 8px;
}


.claimsDetailRow .col1, .claimsDetailRow .col3 {
    display: table-cell;
    min-width: 200px;
    width: 10%;
    padding-right: 8px;
}



.claimsDetailDiagRow .col1, .claimsDetailDiagRow .col3 {
    display: table-cell;
    min-width: 200px;
    width: 10%;
    padding-right: 8px;
}

.claimsDetailRow .col1AddnlInfo {
    display: table-cell;
    width: 10%;
    padding-right: 8px;
}

.claimsDetailRow .col2AddnlInfo {
    display: table-cell;
    width: 90%;
    padding-right: 8px;
}

.claimsDetailRow .col2, .claimsDetailRow .col4 {
    display: table-cell;
    width: 40%;
    padding-right: 8px;
}

.claimsItemDetailRow .col1 {
    min-width: 200px;
    width: 10%;
    padding-right: 8px;
    display: inline-flex;
}

.claimsItemDetailRow .col2 {
    width: 50%;
    padding-right: 8px;
    display: inline-flex;
}



.claimsItemDetailRow .colEOB {
    width: 40%;
    padding-right: 8px;
    display: inline-flex;
}

.claimsDetailDiag {
    padding-left: 23px;
}

.claimsDetailDiagRow col2 {
    display: table-cell;
    min-width: calc(100% - 200px);
    width: calc(100% - 200px);
}

.claimItemsTotal {
    border-top: 1px solid #1F4255;
}

.claimsDetailDiagLabel {
    padding-left: 23px;
}

.claimsDetailAppealsRow .itemcol1 {
    width: 10%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailAppealsRow .itemcol2 {
    width: 13%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}


.claimsDetailAppealsRow .itemcol3 {
    width: 10%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailAppealsRow .itemcol4 {
    width: 10%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}


.claimsDetailAppealsRow .itemcol5 {
    width: 27%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailAppealsRow .itemcol6 {
    width: 20%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailAppealsRow .itemcol7 {
    width: 10%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}



.claimsDetailItemRow.header, .claimsDetailAppealsRow.header {
    color: white;
    background-color: #1F4255;
}

.claimsDetailItemRow .colexpand {
    width: 3%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailItemRow .itemcol1 {
    width: 27%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailItemRow .itemcol2 {
    width: 7%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailItemRow .itemcol3 {
    width: 7%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailItemRow .itemcol4 {
    width: 7%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailItemRow .itemcol5 {
    width: 7%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailItemRow .itemcol6 {
    width: 7%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailItemRow .itemcol7 {
    width: 7%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailItemRow .itemcol8 {
    width: 7%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailItemRow .itemcol9 {
    width: 7%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.claimsDetailItemRow .itemcol10 {
    width: 7%;
    padding-right: 8px;
    display: inline-flex;
    box-sizing: border-box;
}

.nowrap {
    white-space: nowrap;
}
/*@media screen and (min-width: 1081px) {*/
.shaded1, .nobackground, .setWidth, .appeals {
    display: block;
    width: 100%;
    /*   min-width: 760px;*/
    box-sizing: border-box;
}

.claimsExpand1 {
    display: inline-flex;
    width: 3%;
    box-sizing: border-box;
}


.claimsCol1 {
    display: inline-flex;
    width: 15.5%;
    white-space: nowrap;
    padding-right: 5px;
    box-sizing: border-box;
}

.claimsCol3 {
    display: inline-flex;
    width: 12%;
    padding-right: 5px;
    box-sizing: border-box;
}

.claimsCol4 {
    display: inline-flex;
    width: 12%;
    padding-right: 5px;
    box-sizing: border-box;
}

.claimsCol2, .claimsCol5, .claimsCol6, .claimsCol7, .claimsCol8 {
    display: inline-flex;
    width: 11.5%;
    /* min-width: max-content;*/
    padding-right: 5px;
    box-sizing: border-box;
}


.claimsItemCol1 {
    width: 3%;
    display: inline-flex;
    float: left;
}

.claimsItemCol2 {
    display: table-cell;
    width: 25%;
    min-width: min-content;
}

.claimsItemCol3, .claimsItemCol4, .claimsItemCol6, .claimsItemCol7, .claimsItemCol8, .claimsItemCol9, .claimsItemCol10, .claimsItemCol11, .claimsItemCol12 {
    display: table-cell;
    width: 7.2%;
    min-width: min-content;
}


.claimsItemDetailRow {
    /* display: table-row;*/
}

.claimsItemDetailCol2, .claimsItemDetailCol3, .claimsItemDetailCol4, .claimsItemDetailCol5, .claimsItemDetailCol6, .claimsItemDetailCol7 {
    width: 10%;
    display: inline-flex;
    float: left;
}

.claimsItemDetailCol8 {
    width: 35%;
    display: inline-flex;
    float: left;
}

.overflowAuto {
    /*overflow: auto;*/
    min-width: 768px;
}

.claimsBorderTop {
    border-top: 1px solid lightgray;
}



.paddingLeft15 {
    padding-left: 15px;
}


.diagRow {
    padding-left: 5px;
    display: block;
    width: 200px;
}


    .diagRow::after {
        content: "";
        display: block;
        clear: both;
    }





.diagCol1 {
    display: inline-flex;
    width: 120px;
    float: left;
}

.diagCol2 {
    display: inline-flex;
    width: 35px;
    float: left;
}




.claimsCol5L12 {
    justify-content: right;
    display: inline-flex;
    width: 16%;
    padding-right: 5px;
}

.nav1 {
    background-color: #496678;
    border: 2px solid darkblue;
    /* display: block;*/
    /* height: 55px;*/
}

.navBorderBottom {
    border-bottom: 2px solid #1EBC88;
}

.alert {
    background-color: #F1F4F4 !important;
}

.nav1Col1 {
    float: left;
    width: 10%;
    display: flex;
    flex-grow: 1;
    margin: auto;
}

.nav1Col2 {
    float: left;
    width: 60%;
    display: inline-flex;
}

.nav1Col3 {
    float: left;
    width: 30%;
    display: inline-flex;
    justify-content: flex-end !important;
    display: flex;
    flex-grow: 1;
    margin: auto;
}

.navbar {
    padding: 0;
    min-width: 800px;
}

.navLink {
    border-bottom: 1px dotted #046ab2;
    color: #046ab2;
    text-decoration: none;
    font-size: 14px;
}

.nav-link.dropdown-toggle {
    color: white;
}

/* Links Side bar*/

* {
    box-sizing: border-box;
    margin: 0;
    outline: none;
    padding: 0;
    text-decoration: none;
}

.zvCategorySideBar_SHOW {
    margin-left: 0px !important;
}

.side-2 {
    float: left;
    margin: 0 0 100px;
}


.colMenu {
    float: left;
    width: 110px;
}

.messagesList {
    margin-left: 20px;
}

.colContent {
    float: left;
    width: 100%;
    display: block;
    padding-left: 20px;
    padding-right: 20px;
}

.lastXDays {
    width: 70px;
}

filtersTitlePanel:before {
    content: "\e911";
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    vertical-align: middle;
    font-family: 'pacific';
    font-size: 18px;
    color: rgba(0,0,0,.5);
}

.filtersTitlePanel {
    height: 61px;
    margin: 0;
    border: none;
    background-color: #778936;
    padding: 20px 15px;
    position: relative;
    box-sizing: border-box;
    outline: none;
    text-decoration: none;
}


.clearFilterOptionsAll {
    background-color: #c09e6c;
}

.filtersTitle {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}

.filtersLegend {
    margin-bottom: 0.5rem;
    font-size: 16px;
    font-weight: bold;
    display: block;
}

.zvCategoryFilterPinButton {
    color: white;
    font-size: 30px;
    position: absolute;
    right: 65px;
    top: 17px;
    cursor: pointer;
    transition: opacity .5s ease;
}


.btn-primary {
    background-color: #1EBC88;
}





.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.zvCategoryFilterOpenButton {
    color: white;
    font-size: 40px;
    position: absolute;
    right: 15px;
    top: 10px;
    cursor: pointer;
}

.zvCategoryFilterCloseButton {
    color: black;
    font-size: 30px;
    position: absolute;
    right: 15px;
    top: 6px;
    cursor: pointer;
}

.categoryWrapper {
    display: block;
    width: 100%;
    padding-left: 15px;
    padding-top: 10px;
}

.alertMessages {
    border: 1px solid #1F4255 !important;
    border-radius: 0.25rem;
    width: 100%;
    padding-left: 5px;
    display: block;
}


.categoryName {
    display: inline-flex;
    width: 50%;
    color: #1F4255 !important;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
}

.menuClose {
    display: inline-flex;
    width: 50%;
}

.zvCategoryFilterContent {
    overflow-y: hidden;
    scroll-behavior: smooth;
}

.filtersPanel {
    background-color: transparent;
    background: #fff;
}

/*.claimsSearchButton {
    position: relative;
    top: 0px;
    right: 0px;
}

.claimsSearchResetButton {
    position: relative;
    top: 10px;
    right: 0px;
}*/

.zvCategoryFilterPanel {
    overflow-y: scroll;
}

.filter-block {
    margin: 0 0 10px;
    border: 1px solid #ccc;
    background-color: #fff;
    position: relative;
    float: none;
    width: auto;
}

.block {
    text-align: left;
}

.quickLinks {
    color: white;
    font-weight: bold;
    font-size: 20px;
    padding-top: 10px;
}

.quickLinksApp {
    color: white;
    font-size: 16px;
    border-bottom: 1px dotted white;
    display: inline;
}

.quickLinksAppContainer {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 20px;
}

.claimsNavLink {
    border: 1px solid lightgray;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    /*border: 1px solid !important;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;*/
    color: #1F4255;
    outline: none;
    font-size: 14px;
    /*font-family: Oswald, sans-serif;*/
    display: block;
    padding: 0.5rem 1rem;
    text-transform: uppercase;
    /* border-color: #dee2e6;*/
}

    .claimsNavLink.active {
        color: #495057;
        background-color: #fff;
        border-color: #dee2e6 #dee2e6 #fff;
    }

    .claimsNavLink:focus {
        outline: 0 !important;
    }

.claimsFilterContainer .radioLabel {
    height: auto;
    margin: 0;
    vertical-align: top;
    padding-left: 15px;
}

.claimIDFilter {
    width: 145px;
}

.claimFilterInputs {
    position: relative;
}

    .claimFilterInputs:after {
        content: "";
        display: block;
        clear: both;
    }


/*@media screen and (min-width: 768px) {*/
.claimsFilterContainer {
    display: block;
    width: 100%;
    min-height: 110px;
    padding-left: 15px;
    box-sizing: border-box;
    padding-bottom: 10px;
    border-bottom: 1px solid #1F4255;
}

.claimsFilterTable {
    min-height: 150px;
}


.claimsFilterRow {
    display: block;
    width: 100%;
}

.serviceDateSearchTable {
}

.claimsFilterButton {
    width: 90px;
}


.claimsFilterContainer .col1 {
    width: 16%;
    display: inline-block;
    /* min-width: 135px;*/
}

.claimsFilterContainer .col2 {
    width: 38%;
    display: inline-block;
    /*min-width: 292px;*/
}

.claimsFilterContainer .col3 {
    width: 16.5%;
    display: inline-block;
    /*min-width: 80px;*/
}

.claimsFilterContainer .col4 {
    width: 19.5%;
    display: inline-block;
}

.claimsFilterContainer .col5 {
    width: 8%;
    display: inline-block;
    justify-content: end;
    padding-top: 15px;
}

.claimsFilterContainer .col6 {
    /*  width: 20%;*/
    display: inline-block;
    padding-right: 10px;
    min-width: 195px;
    box-sizing: border-box;
}

.claimsFilterContainer .col7 {
    /*  width: 5%;*/
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
}

.claimsFilterContainer .col8 {
    /*width: 20%;*/
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
    min-width: 195px;
}

.claimsFilterContainer .col9 {
    /*  width: 20%;*/
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
    min-width: 195px;
}

.claimsFilterContainer .col10 {
    /* width: 20%;*/
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
    min-width: 195px;
}
/*}*/

.claimsFilterContainer .radioControl {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(1.5);
    /* box-shadow: 0 0 0 1px #1F4255;*/
    /*  outline: 1px solid #1F4255;*/
    accent-color: #778936;
    /* border-color: #1F4255;*/
}

.claimsFilterContainer .textControl {
    border-radius: 5px;
    border: 1px solid darkgray;
}

.claimsFilterContainer .textControlInvalid {
    color: red;
    font-weight: bold;
    font-size: 12px;
}

.dateControl {
    width: 155px;
}

.textValidationError {
    border-color: #dc3545;
    padding-right: calc(1.5em + 0.75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.textValidationError-lg {
    border-color: #dc3545;
    padding-right: calc(1.5em + 0.75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(3.75em + 0.375rem) calc(3.75em + 0.375rem);
}

.clearBoth {
    display: block;
    clear: both;
    width: 100%;
}

.clearRight {
    clear: right;
}

.resultsPerPage {
    position: absolute;
    right: 10px;
    top: 3px;
}

    .resultsPerPage select {
        margin-left: 10px;
        margin-right: 10px;
        font-size: 14px;
    }

    .resultsPerPage span {
        font-size: 14px;
        font-weight: bold;
    }

.zvCategorySideBarSm {
    overflow-x: hidden;
    width: 225px !important;
    position: absolute;
    z-index: 1000;
    left: 0px;
    transition: margin .5s ease;
    background-color: white;
    border: 2px solid #778936;
    transition: all .5s ease !important;
    overflow-y: hidden;
}


.nav-toggle {
    position: absolute;
    top: 50%;
    right: 0;
    width: 30px;
    padding: 5px 0 5px 10px;
    height: 26px;
    margin-top: -13px;
    text-indent: -100000px;
    border: none;
    background-color: transparent;
    outline: 0;
}

    .nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
        display: block;
        width: 20px;
        height: 2px;
        background-color: #1e4353;
        position: absolute;
        right: 0;
        transition: all, ease-in-out, 200ms;
    }

        .nav-toggle span:before {
            top: -7px;
        }

        .nav-toggle span:after {
            top: 7px;
        }

        .nav-toggle span:before, .nav-toggle span:after {
            content: "";
        }

        .nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
            display: block;
            width: 20px;
            height: 2px;
            background-color: #1e4353;
            position: absolute;
            right: 0;
            transition: all, ease-in-out, 200ms;
        }


.siteNavCol {
    float: left;
    width: 100%
}

.navbar {
    display: block !important;
    width: 100% !important;
}

.navbar-toggler2 {
    padding: 0.25rem 0.75rem;
    font-size: 18px;
    line-height: 1;
    background-color: transparent;
    border: none;
}

    .navbar-toggler2:focus {
        outline: 0;
    }

.navbar-toggler-icon2 {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(225,225,225)' stroke-linecap='round' stroke-miterlimit='14' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background-size: 100% 100%;
}


.navbar-environment {
    width: fit-content;
    position: absolute;
    top: 10px;
    right: 50px;
    padding-right: 10px;
    padding-left: 10px;
}

.navbar-signin {
    position: absolute;
    top: 60px;
    right: 50px;
}


@media screen and (max-width: 799px) {
    .navbar-signin {
        display: block;
        position: unset;
        top: unset;
        right: unset;
        margin-bottom: 15px;
        margin-left: 15px;
    }
}

.progressbackground {
    z-index: 999;
    position: absolute;
    height: 100%;
    width: 100%;
    justify-content: center;
    /* top: 0;*/
    background-color: rgba(0,0,0,0.25);
}

.progressindicatorCenter {
    z-index: 1000;
    position: absolute;
    top: 40%;
    left: calc(50% - 2rem);
    display: flex;
    width: 3rem;
    height: 3rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
    color: #778936;
}

.claimsRecordCount {
    float: left;
    width: 50%;
    padding-left: 10px;
    font-size: 12px;
    font-weight: bold;
    box-sizing: border-box;
}

.btn-pagination {
    display: inline-block;
    color: #fff;
    background-color: #1F4255;
    border-color: #1F4255;
    border-radius: 0.25rem;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    text-align: center;
    vertical-align: middle;
}

.claimsPaginationNav {
    margin-bottom: 20px;
    height: 30px;
}

.claimsPagination {
    float: left;
    text-align: end;
    width: 50%;
    padding-right: 20px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
}

.progressindicator {
    z-index: 1000;
    position: fixed;
    height: 100%;
    width: 100%;
    text-align: center;
}

.sortLink {
    border-bottom: 1px solid #046ab2;
    cursor: pointer;
    background: none !important;
    border: none;
    padding: 0 !important;
    color: #212529;
    font-weight: bold;
    outline: none;
    text-transform: uppercase;
}

    .sortLink:focus {
        outline: 0 !important;
    }

.expandCollapse {
    cursor: pointer;
    background: none !important;
    border: none;
    padding: 0 !important;
    color: #778936;
    outline: none;
}

    .expandCollapse:focus {
        outline: 0 !important;
    }

.expandCollapseClaimink {
    cursor: pointer;
}

.ulNoBullets {
    list-style-type: none;
}




/*.tooltip {*/
/* position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;*/
/*}

.fa .tooltiptext {
    visibility: hidden;
    position: absolute;
    z-index: 1;
    background-color: navajowhite;*/
/*width: 120px;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;*/
/* Position the tooltip */
/*position: absolute;
        z-index: 1;
        top: -5px;
        left: 105%;*/
/*}*/

/*    .fa:hover .tooltiptext {
        visibility: visible;
    }*/


/*.tooltip2 {
    position: relative;*/ /* making the .tooltip span a container for the tooltip text */
/*border-bottom: 1px dashed #000;*/ /* little indicater to indicate it's hoverable */
/*}*/


.fa .pectooltip:before {
    content: attr(data-text);
    position: absolute;
    /*top: 50%;*/
    transform: translateY(-50%);
    /* left: 100%;*/
    margin-left: 15px;
    width: 200px;
    padding: 10px;
    border-radius: 10px;
    background: #1F4255;
    color: #fff;
    text-align: center;
    /* display: none;  */
}

.tooltip2:hover:before {
    display: block;
}

.fa .pectooltip:after {
    content: "";
    position: absolute;
    /* position tooltip correctly */
    /* left: 100%;*/
    margin-left: -5px;
    /* vertically center */
    /*top: 50%;*/
    transform: translateY(-50%);
    /* the arrow */
    border: 10px solid #000;
    border-color: transparent black transparent transparent;
    /* display: none;*/
}

/*.fa:hover:before, .fa:hover:after  {
    display: block;
}*/


.appealForm input[type="text"], .appealForm input[type="text"] + label, .appealForm input[type="date"], appealForm input[type="date"] + label,
.claimUploadRecordForm input[type="text"], .claimUploadRecordForm input[type="text"] + label, .claimUploadRecordForm input[type="date"], claimUploadRecordForm input[type="date"] + label {
    display: block;
}

.appealForm label, .claimUploadRecordForm label {
    font-weight: bold;
    margin-left: 3px;
}

    .appealForm label:after, .appealForm input[type="text"]:after, .appealForm input[type="date"]:after,
    .claimUploadRecordForm label:after, .claimUploadRecordForm input[type="text"]:after, .claimUploadRecordForm input[type="date"]:after {
        content: "";
        display: block;
        clear: both;
    }

.appealForm input[type="checkbox"], .claimUploadRecordForm input[type="checkbox"] {
    accent-color: green;
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(1.5);
    margin-right: 7px;
}

.ui-dialog-titlebar {
    text-align: center;
    font-size: 20px;
}

.ui-dialog-title {
    margin-left: 30px !important;
    font-size: 25px;
}

.dm-uploader {
    border: 0.25rem dashed #A5A5C7;
    text-align: center;
}

    .dm-uploader.active {
        border-color: red;
        border-style: solid;
    }


/*.pec-bar-notification-dialog.ui-dialog {
    position: fixed !important;
    top: 0 !important;
    right: 0 !important;
    left: 0 !important;
    z-index: 1750;
    width: 100% !important;
    max-width: 100% !important;
    -webkit-transform: unset !important;
    -ms-transform: unset !important;
    transform: unset !important;
    overflow: auto !important;
    overflow-x: auto !important;
    background-color: white;
    max-height: 100%;
}*/


.modal-xbutton {
    top: 0px;
    right: 20px;
    position: fixed;
}


.modal-mask {
    position: fixed !important;
    top: 0 !important;
    right: 0 !important;
    left: 0 !important;
    z-index: 1750;
    width: 100% !important;
    max-width: 100% !important;
    -webkit-transform: unset !important;
    -ms-transform: unset !important;
    transform: unset !important;
    overflow: auto !important;
    overflow-x: auto !important;
    background-color: white;
    height: 100vh;
}

.modal-wrapper {
}

.modal-container {
}

.modal-header h3 {
    margin-top: 0;
    color: #42b983;
}

.modal-body {
}

.modal-default-button {
    float: right;
}

/*
 * The following styles are auto-applied to elements with
 * transition="modal" when their visibility is toggled
 * by Vue.js.
 *
 * You can easily play with the modal transition by editing
 * these styles.
 */

.modal-enter {
    opacity: 0;
}

.modal-leave-active {
    opacity: 0;
}

    .modal-enter .modal-container,
    .modal-leave-active .modal-container {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }


.dm-uploader .btn input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    border: solid transparent;
    width: 100%;
    opacity: 0;
    cursor: pointer;
    width: 0px;
}


.underline {
    text-decoration: underline;
}

[data-tooltip]:hover {
    cursor: pointer;
}

    [data-tooltip]:hover::after {
        display: block;
        position: absolute;
        content: attr(data-tooltip);
        border: 1px solid black;
        background: #eee;
        padding: .25em;
    }

[v-cloak] {
    display: none;
}


.sitelogo {
    width: 377px;
    height: 105px;
}


